{
  "verseBefore": "Vii dêq hloay raay laa xing Kadraq, bơyh Kadraq, ji awiih xuq kơn Kadraq. Apôôy Kadraq jah tađnah tađnaak đơơy đơơy. A-meen.\n\n\\ts\\*",
  "verseAfter": "Vii tôôy prooh vlôh xing Kadraq, gamưh muut Kadraq, ji awiih truh Kadraq. Tađnah tađnaak thuôk xuq Kadraq dong truh đơơy đơơy. A-meen.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 36,
  "modifiedTimestamp": "2023-11-23T03:57:57.008Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 36
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
